dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: External category to complement category
property: extCategory
type: array
typeNGSI:
- Property
